gpatch

Apply a diff file to an original
https://savannah.gnu.org/projects/patch/

Current versions
2.7.5

gpatch requires the following formula to be installed:
xz 5.2.3 General-purpose data compression with high compression ratio

Formula history

ilovezfs Use “squiggly” heredocs.
ilovezfs gpatch: swap GNU url and mirror.
Mike McQuaid gpatch: import homebrew/dupes into core.